body{
    display:flex;
    flex-direction: row;
    height:100dvh;
    flex-wrap:wrap;
}
.myAccount{
    padding:2%;
    display:flex;
    flex-direction: column;
    width:30%;
    max-width:300px;
    border-left: 1px solid var(--bs-border-color);
}
#username{
    font-weight: bold;
}
.content-menu{
    width:calc(100% - min(60%, 600px));
    height:100dvh;
    overflow-y:auto;
    padding:2%;
    flex-grow: 1;
}

.post .user img{
    width:40px;
    height:40px;
    border-radius:100%;
}
.post{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap:10px;
    padding:2%;
}
#postContainer, #contSuggeriti{
    display:flex;
    flex-direction: column;
    gap:20px;
}
#contSuggeriti{
    margin-top:2%;
}
.contLike, .contComm{
    display: flex;
    flex-direction: column;
    gap:2px;
    justify-content: center;
    align-items: center;
}
.contLike button, .contComm button{
    border:none;
    background:none;
}
.activeLike{
    color:rgb(255, 48, 64);
}


/*.addComment{
    display: flex;
    flex-direction: row;
    gap:10px;
    justify-content: center;
    align-items: center;
}*/

.addComment button{
    background:var(--third-color);
    border:none;
}
.commCont{
    display:flex;
    flex-direction: row;
    gap:8px;
    justify-content: center;
    align-items: space-between;
    margin-top:2%;
    margin-bottom:2%;
}
.commCont .commBody{
    width:95%;
}
.commCont button{
    background:none;
    border:none;
}

#newPost{
    position:fixed;
    bottom:2%;
    right:2%;
    border-radius:var(--bs-border-radius);
    border:none;
    background:var(--third-color);
    color:var(--primary-color-text-variant);
    padding:10px;
    width:50px;
    height:50px;
    transition:all 500ms ease-in-out;
}
#newPost:hover{
    background:var(--secondary-color);
}

#modalImage img{
    width:100%;
    height:auto;
}
#modalImage .modal-body{
    text-align:center;
}

.post .immagini{
    display:flex;
    flex-direction:row;
    gap:10px;
    justify-content: center;
    align-items:center;
    flex-wrap: wrap;
}
.post .immagini img{
    max-width:150px;
    height:100%;
}
.allegatoDoc{
    display:flex;
    flex-direction: row;
    gap:10px;
    align-items: center;
}
.allegatoDoc a{
    text-decoration: none;
    color:#263238;
}
.allegatoDoc{
    background: #cfd8dc;
    border:1px solid #90a4ae;
    padding:1.5%;
}

.pFollow{
    display:flex;
    flex-direction: row;
    gap:5px;
    width:100%;

}
.pFollow img{
    border-radius:100%;
}
#list_follower{
    display:flex;
    flex-direction: column;
    gap:10px;
    max-height:75dvh;
    overflow:auto;
}
#list_follower a{
    text-decoration: none;
    color:var(--bs-body-color);
    display:flex;
    flex-direction:row;
    gap:5px;
}
@media(max-width:992px){
    #mainCont{
        margin-top:60px;
    }
    #newPost{
        bottom:75px;
    }
}